ul {
    list-style-type: none;
}

.menu__HeaderTwo {
background: #3ba4d9; 
color: #fff; 
margin-bottom: 0px;
}

.HideMapInfo{
		display: none;
	}

.menu__adress {
	margin-top: 10px; 
	font-size: 15px; 
	color: black;
}

.menu__btn {
	display: none;
}

.mobileShow {
	visibility: hidden;
	display: none;
}

.Menu_Main {
	    font-size: 16px;
    text-align: center;
}

.h1 h1 {
	display: block;
	font-size: 53px;
	}

	.aboutUs {
		font-size: 18px; 
		text-align: left; 
		color: #383838;
	}
	
.mobIconMain {
	margin-top: 11px;
}

.map__Zag {
	margin-top: 8px;
    font-size: 22px;
}

@media only screen and (max-width: 639px) {
	#problems .p-left .p-block {
		background-image: none;
		border: 2px solid red;
		padding: 7px;
	}
	
	.MapInfo {
		text-align: center;
    background: #3e86d0e6;
    color: #fff;
    padding: 5px;
    border-radius: 7px;
	}
	
	.HideMapInfo{
		display: none;
	}
.mobIcon {
	    width: 20%;
    display: inline-block;
}

.Map__Img__Small {
width: 36px;
}

.map__Zag {
	text-align: center;
    margin-bottom: 6px;
	font-size: 15px;
}

.mobIconMain {
	width: 100%;
    padding-bottom: 3px;
    margin-top: 21px;
}
	
.menu__btn {
	display: block;
    color: #fff;
    background: #8dcb35;
    font-size: 10px;
    padding: 3px;
    border-radius: 20px;
    font-weight: bold;
    margin-top: 12px;
    text-align: center;
    height: 32px;
    padding-top: 8px;
	border-bottom: 4px solid #579b31;
}

.menu__btn:active {
    color: #fff;
    background: #619a11;
	text-decoration: none;
}

.menu__mobHide {
	visibility: hidden;
	display: none;
}
	
	.Menu_Main {
   text-align: left;
}

.menu__adress {
	font-size: 9px; 
}

.menu__Col__1 {
	width: 45%;
}

.menu__Col__2 {
	width: 55%;
}

#header .h-phone span {
    font-size: 12px;
	}
	
#header .h-phone {
    padding-top: 0;
	}
	
	.Menu_Main__width {
	    width: 50%;
	}
	
	#header .h-btn {
    text-align: center;
	}
	
	.menu__header__Logo {
width: 86%;
	}
	
	#how-we-work .hww-price {
    font-size: 21px;
	}
	
	.h1 h1 {
	font-size: 28px;
	padding: 17px;
	}
	
	#problems .p-right .p-block {
	background-image: none;
    padding: 7px;
    border: 3px solid #78d046;
}
	
	#problems .p-block {
		width: 100%;
		height: auto;
	}
	
	.p-block span {
	margin-left: 0px;
}

#action .a-block {
	font-size: 21px;
}

#benefits {
		background: none;
        background-size: auto;
}

#add {
    background: none;
    background-size: auto;
}

.pcShow {
	visibility: hidden;
	display: none;
}

.mobileShow {
	visibility: inherit;
    display: block;
	}
	
	.cart1 {
	
	}
	
	.cart1__Text {
		margin-bottom: 23px;
    font-size: 21px;
	}
	
	.cart1__Img {
		margin-bottom: 14px;
	}
	
	.cart1__hr {
		background: #7bbf55;
    width: 90%;
	}
	
	.mobiPaddinNull {
		padding: 0;
	}
	
#menu-none {
text-align: center;
    font-size: 17px;
    padding: 13px;
    line-height: 1.9em;
	}	

}

@media all{
.top_menu{background:#2980af;padding:15px 0;}
.top_menu ul{display:flex;justify-content:space-around;}
.top_menu ul li a{color:#fff;font-size:16px;line-height:25px;text-decoration:none;}
.top_menu ul li a:hover{text-decoration:underline;}
@media (max-width:1170px){
.top_menu{padding:0;}
}
#menu-icon2{display:none;}
@media screen and (max-width:1170px){
#nav-wrap2{position:relative;}
#menu-icon2{font-size:20px;line-height:50px;color:#fff;width:57px;height:50px;background:url(img/menu-icon2.png) no-repeat left center;padding:0 10px 0 42px;cursor:pointer;display:block;clear:both;margin:0 auto 0px auto;}
#nav2{clear:both;position:absolute;width:100%;z-index:10000;background:#00484a;text-align:center;opacity:1;margin-top:0;left:0;display:none;}
#nav2 li{width:100%;clear:both;float:none;margin:0;}
}
@media screen and (min-width:1171px){
#nav2{display:flex!important;}
}
nav{display:block;}
a{background-color:transparent;}
a:active,a:hover{outline:0;}
html *{max-height:999999px;}
ul{list-style:none;margin:0;padding:0;}
a:active,a:focus{outline:none;}
}

.menu-hide {
	display:none;
}

.menu-hide2 {
	display:block;
	background: #fff;
}




.container22{width:940px;}
.span4{width:300px;}
.row-fluid{width:100%;*zoom:1;}
.row-fluid:before,.row-fluid:after{display:table;line-height:0;content:"";}
.row-fluid:after{clear:both;}
.row-fluid [class*="span"]{display:block;float:left;width:100%;min-height:30px;margin-left:2.127659574468085%;*margin-left:2.074468085106383%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.row-fluid [class*="span"]:first-child{margin-left:0;}
.row-fluid .span4{width:31.914893617021278%;*width:31.861702127659576%;}
.container22{margin-right:auto;margin-left:auto;*zoom:1;}
.container22:before,.container22:after{display:table;line-height:0;content:"";}
.container22:after{clear:both;}

@media (min-width: 1200px){
[class*="span"]{float:left;min-height:1px;margin-left:30px;}
.container22{width:1170px;}
.span4{width:370px;}
.row-fluid{width:100%;*zoom:1;}
.row-fluid:before,.row-fluid:after{display:table;line-height:0;content:"";}
.row-fluid:after{clear:both;}
.row-fluid [class*="span"]{display:block;float:left;width:100%;min-height:30px;margin-left:2.564102564102564%;*margin-left:2.5109110747408616%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.row-fluid [class*="span"]:first-child{margin-left:0;}
.row-fluid .span4{width:31.623931623931625%;*width:31.570740134569924%;}
}
@media (min-width: 768px) and (max-width: 979px){
[class*="span"]{float:left;min-height:1px;margin-left:20px;}
.container22{width:724px;}
.span4{width:228px;}
.row-fluid{width:100%;*zoom:1;}
.row-fluid:before,.row-fluid:after{display:table;line-height:0;content:"";}
.row-fluid:after{clear:both;}
.row-fluid [class*="span"]{display:block;float:left;width:100%;min-height:30px;margin-left:2.7624309392265194%;*margin-left:2.709239449864817%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.row-fluid [class*="span"]:first-child{margin-left:0;}
.row-fluid .span4{width:31.491712707182323%;*width:31.43852121782062%;}
}
@media (max-width: 767px){
.container22{width:auto;}
.row-fluid{width:100%;}
[class*="span"],.row-fluid [class*="span"]{display:block;float:none;width:100%;margin-left:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
}



.triangle{margin:0 auto;text-align:center;width:0;height:0;border-top:30px solid #2a619e;border-left:585px outset transparent;border-right:585px outset transparent;position:relative;}
.section{padding-bottom:40px;}
.section .container22{padding-top:50px;}
.section .title{text-align:center;padding:10px;margin-bottom:30px;}
.section .title > p{font-size:20px;color:#FFF;font-weight:lighter;}
.primary-section{background:#2a619e;}
.primary-section .triangle{border-top:40px solid #f5f5f3;}
.primary-section .title{border-bottom:1px solid #FFF;}
.primary-section,.primary-section .title p,.primary-section h3{color:#fbf096;}
.secondary-section .title{border-bottom:1px solid #181A1C;}
.secondary-section .title p{color:#181A1C;}
.price-table{margin-top:30px;margin-bottom:20px;}
.price-column{background-color:white;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;padding-bottom:20px;margin:0 auto;text-align:center;}
.price-column h3{background-color:#69ab1a;text-transform:uppercase;text-align:center;color:#FFFFFF;padding:40px 0px;font-size:29px;margin-top:0px;-moz-border-radius:0px;-webkit-border-radius:10px 10px 0px 0px;border-radius:10px 10px 0px 0px;}
.price-column .list{list-style:none;margin:20px 50px;}
.price-column .list li{font-weight:lighter;color:#747C89;font-size:20px;border-bottom:1px solid #747C89;padding:25px 0px;}
.price-column .list li.price{text-align:center;font-size:31px;background-color:white;color:#747C89;margin-top:25px;}
@media (max-width: 979px){
.section{padding-left:20px;padding-right:20px;}
}
@media (max-width: 767px){
.price-column{margin-top:30px;}
}

.animated{-webkit-animation-fill-mode:both;-moz-animation-fill-mode:both;-ms-animation-fill-mode:both;-o-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation-duration:1s;-moz-animation-duration:1s;-ms-animation-duration:1s;-o-animation-duration:1s;animation-duration:1s;}
.fadeInDown{-webkit-animation-name:fadeInDown;-moz-animation-name:fadeInDown;-o-animation-name:fadeInDown;animation-name:fadeInDown;}

@-webkit-keyframes fadeInDown{0%{opacity:0;-webkit-transform:translateY(-20px);}100%{opacity:1;-webkit-transform:translateY(0);}}
@-moz-keyframes fadeInDown{0%{opacity:0;-moz-transform:translateY(-20px);}100%{opacity:1;-moz-transform:translateY(0);}}
@-o-keyframes fadeInDown{0%{opacity:0;-o-transform:translateY(-20px);}100%{opacity:1;-o-transform:translateY(0);}}
@keyframes fadeInDown{0%{opacity:0;transform:translateY(-20px);}100%{opacity:1;transform:translateY(0);}}